
QGIS Application - Bug report #9231

DescribeFeatureType request timed out while opening WFS

2013-12-18 07:41 AM - dr -

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 17852

Description

Try to open "park" WFS layer from server: http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap

In log tab you can notice the following message:

Network request

http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?SERVICE=WFS&VERSION=1.0.0&TYPENAME=park&&REQUEST=DescribeFeatureType time

FeatureType timed out

But if try to open this URL in browser all works fine.

History

#1 - 2017-01-17 06:39 AM - Giovanni Manghi

- Status changed from Open to Feedback

The above server is no longer available, is this still the case in recent qgis releases?

#2 - 2017-03-06 10:14 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
